# Networking

> Standard library networking.


<section class="usage">

## Usage

``` javascript
var net = require( '@stdlib/net' );
```

#### net

Standard library networking.

``` javascript
var n = net;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var net = require( '@stdlib/net' );

console.log( getKeys( net ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
